[RCD] Stable version 0.9.0 released

Robert Du Gaue rdugaue at calweb.com
Tue Apr 16 02:27:44 CEST 2013


On 4/15/2013 3:05 PM, Thomas Bruederli wrote:

> dependency was dropped and Roundcube now uses the native PHP Data
> Objects (PDO). It's enabled by default since PHP 5.1 and is considered
> stable and well-developed. One drawback, however, is a small lack in
> the MySQL PDO driver which makes PHP 5.3 a requirement for this
> version of Roundcube when using the MySQL database.
>
5.3.x specific? Or is the php 5.4.x release branch ok too?


More information about the dev mailing list